× Questions générales relatives à l'utilisation de Kunena

Question Un vieux Kunena pour vieux Joomla, pas upgradable ?

Plus d'informations
09 Juil 2012 14:58 #1 par Dodecapoulpe
Désolé de vous embêter avec un problème préhistorique... :whistle:
J'ai un gros vieux site sous joomla 1.5.17, qui utilise un "community builder" fortement hacké pour des raisons qui n'ont pas lieu d'être détaillée.
Hélas... je ne suis pas l'auteur du hack, maintenant injoignable, et du coup, je ne peux pas faire évoluer le "noyau joomla".
Y a-t-il une version ancienne de kunena compatible avec joomla 1.5.17 ?
J'ai vu de vague explications sur motools, auxquelles je n'ai rien compris. :sick:
Peut-on upgrader motools sans upgrader joomla ? Comment ?
Comment savoir quelle version de motools est installée ?


Je suis un non-codeur pas doué... mais tenace :
je comprends presque tout du moment qu'on m'explique très lentement, comme à enfant de 4 ans.

Si vous avez le courage de me répondre, merci beaucoup de votre patience...

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
09 Juil 2012 15:15 #2 par dede17
La première chose à faire est de passer en joomla 1.5.26 par sécurité et il faudra bientôt envisager de passer en 2.5 car les versions 1.5 ne seront plus supportées en septembre

L'île d'Oléron c'est la mer à la campagne. www.lepecheurresponsable.com
Suivez moi sur Twitter twitter.com/dede17_86
Rejoignez moi sur Facebook www.facebook.com/dede.lepecheurresponsable

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
09 Juil 2012 15:41 #3 par Dodecapoulpe
1000 fois Hélas...
Je vous ai expliqué pourquoi cela m'est impossible.
Bien sûr, c'est une nécessité à terme, mais comme cela m'obligera à tout reconstruire, je ne pourrai le faire quavec bien plus de temps que ce dont je dispose à court et moyen terme...
Mais... merci de votre attention !

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
09 Juil 2012 18:20 #4 par lavsteph
Bonsoir,

je vais te fournir une version compatible avec ta version de Joomla mais dont nous n'assurons plus le support, donc à utiliser en connaissance de cause.


Quelque chose est masqué pour les invités. Veuillez vous connecter ou vous enregistrer pour le visualiser.

Webmaster : Aide-joomla.com
Les utilisateur(s) suivant ont remercié: Dodecapoulpe

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

Plus d'informations
09 Juil 2012 19:46 #5 par dede17

Dodecapoulpe écrit: e ne pourrai le faire quavec bien plus de temps que ce dont je dispose à court et moyen terme...
Mais... merci de votre attention !

si ton site est hackè tu perdras beaucoup plus de temps

L'île d'Oléron c'est la mer à la campagne. www.lepecheurresponsable.com
Suivez moi sur Twitter twitter.com/dede17_86
Rejoignez moi sur Facebook www.facebook.com/dede.lepecheurresponsable
Les utilisateur(s) suivant ont remercié: Dodecapoulpe

Veuillez vous connecter ou vous enregistrer pour rejoindre la conversation.

  • Vous ne pouvez pas: Créer un nouveau sujet.
  • Vous ne pouvez pas: Répondre au sujet.
  • Vous ne pouvez pas: Ajouter des pièces jointes.
  • Vous ne pouvez pas: Éditer votre message.
Modérateurs: lavstephtramber91failrOnScottuxdede17
Temps de génération de la page : 0.146 secondes
Propulsé par Kunena